[GFSJ0718] xctf，Web，难度:2，supersqli
题目来源: 强网杯
题目描述: 随便注
题目场景: http://61.147.171.105:64465

https://blog.csdn.net/weixin_44037296/article/details/105047673
打开场景，得到以下网页：
取材于某次真实环境渗透，只说一句话：开发和安全缺一不可
姿势: [1                ] <提交查询>

查看源代码，有一句注释：
<!-- sqlmap是没有灵魂的 -->

点击<提交查询>按钮后，得到：
array(2) {
  [0]=>
  string(1) "1"
  [1]=>
  string(7) "hahahah"
}

